.post-card {
    padding-top: 3%;
    padding-bottom: 3%;
    margin-bottom: 3%;
    margin-top: 3%;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    border-radius: 10px;
}

#post-card-image {
    border-radius: 10px;

}


#post-card-image:hover {
    opacity: 0.7;

}

.post-card-title {
    padding-top: 2%;
    padding-bottom: 5%;
}